CONVERT(1)

NAME
Convert - Convert Colorblind raw device profile data to Argyll data.

DESCRIPTION
Convert Colorblind raw device profile data to Argyll data

SYNOPSIS
cb2ti3 [-v][-llimit]infileoutfile

-v  Verbose mode

-l limit
    Set inklimit in .ti3 file

infile
    Base name for input.CMY and input.nCIE file

outfile
    Base name for output.ti3 file